#include "__exclude.h"
#include "Exception.h"

namespace jet {
   
   __exclude::__exclude(coreutils::ZString &in, coreutils::MString &parentOut, Global &global, Tag *parent, Tag *local) : Tag(in, parentOut, global, parent, this) {
      if(!hasContainer)
	throw coreutils::Exception("exclude must have a container.");	
      output = true;
      evaluate = false;
   }
   
}
